<!doctype html>
<html lang="en">
   <head>
      <meta charset="utf-8">
      <meta name="viewport" content="width=device-width, initial-scale=1">
     
       <title>login facebook</title>
       <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.css"  />
      <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" >
      <link rel="stylesheet" type="text/css" href="style2.css">
   </head>
   <body>
      <section class="vh-100">
         <div class="container-fluid box card align-items-center ">
            <div class="row">
               <div class="col-sm-6   card-content  ">
                  <!-- <div class="px-5 ms-xl-4">
                     <i class="fas fa-crow fa-2x me-3 pt-5 mt-xl-4" style="color: #709085;"></i>
                     <span class="h1 fw-bold mb-0">Logo</span> 
                     </div> -->
                  <div class="card p-3  border-0 ">
                     <form class="mx-auto" action="#" onsubmit="return validation()" >
                        <h3 class="fw-normal mb-3 mt-3 pb-3 pt-2 text-danger" >WELCOME BACK</h3>
                        <div class="form-group  position-relative ">
                           <i class="fa fa-user "></i>
                           <input type="email" id="form2Example18" id="name" placeholder="Username" class="form-control border-0 shadow input " />
                           <span id="username" class="text-danger"></span>
                        </div>
                        <div class="form-group  position-relative ">
                           <i class="fa fa-lock  "></i>
                           <input type="password" id="form2Example28"  placeholder="Password"  class="form-control shadow input border-0 " />
                        </div>
                        <a href="" class="w-100 text-right d-inline-block" >
                         forget password?
                        </a>
                        <div class="pt-1 ">
                           <button class="btn btn-danger  w-100 btn-md btn-block" type="button">Submit</button>
                        </div>
                        <h4 class="my-3"> OR </h4>
                        <!-- <p class="para1"><a >Continue with<img src="fb.png"></a></p> -->
                         <a href="https://www.facebook.com/" class="btn btn-warning border-0 bg-transparent shadow   para1 w-100 btn-md btn-block" type="button">Continue with<img src="google.png"></a>
                     </form>
                  </div>
               </div>
               <div class="col-sm-6 px-0 d-none d-sm-block  card-content">
                
                     <img src="bg.jpg"
                        alt="Login image" class="img img-fluid" >
                 
               </div>
            </div>
         </div>
      </section>
      <script type="text/javascript">
         function validation() {
   var user = document.getElementById("name").value;
   if(user == " "){
      document.getElementById("username").innerHTML="** Please fill the name field";
      return false;
   }
}
      </script>
      <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" ></script>
      <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js"></script>
   </body>
</html>